Subject: gamess compilation

From: "Zhenhua Li" <li_zhenhua(at)hotmail.com>
Date: Fri, 14 Nov 2003 20:43:33 +0800

Dear Listers,
I am compiling the gamess(US) under Redhat 8.0 with intel fortran compiler 7.1. I successfully compiled it. It runs well for HF calculations. But when I tried to run CI jobs, such as the exam09 and exam33 provided by gamess source. The job failed with error message:
 STEP CPU TIME =     0.12 TOTAL CPU TIME =        0.2 (    0.0 MIN)
 TOTAL WALL CLOCK TIME=        0.6 SECONDS, CPU UTILIZATION IS  42.86%
FLUSH--FAILED:: Bad address
FLUSH--FAILED:: Bad address
      170758  WORDS OF DYNAMIC MEMORY USED
FLUSH--FAILED:: Bad address
FLUSH--FAILED:: Bad address
 EXECUTION OF GAMESS TERMINATED NORMALLY Fri Nov 14 20:36:58 2003
FLUSH--FAILED:: Bad address
FLUSH--FAILED:: Bad address
                                                                                                                                                            
DATA SERVER STATS: TOTAL DISTRIBUTED MEMORY USED (MEMDDI)=       0 MWORDS.
FIRST DATA SERVER'S MAXIMUM MEMORY=             0 WORDS, CPU=     0.0 SECONDS.
                                                                                                                                                            
ddikick: all processes have ended gracefully.

Seems the problem is with the dynamic memory allocation. 

Have anyone met such problems before? 

Zhenhua Li
Chem. Dept. of Fudan University
Shanghai, China